#ifndef _BOOT_H
#define _BOOT_H

#include <stdint.h>

#define PIO_A_DATA 0x40
#define PIO_A_CTRL 0x42

void io_out(uint8_t addr, uint8_t data);
uint8_t io_in(uint8_t addr);

void delay_ms(uint16_t ms);

#endif